Subject: [Teas] IETF TE Topology YANG Model Design Meeting Notes - 2017-03-01

From: Xufeng Liu <[email-masked]>
Date: Fri, 3 Mar 2017 23:10:49 +0000

Attendees:
Xufeng, Igor, Pavan, Carlo, Sergio, Italo, Dieter

- Continued discussion on multi-layer topologies covering more than 2 layers.
  > A 3 layer hybrid node example was discussed.
  > Discussed the logical node decompositions for transitional link.
  > Discussed the mappings and transformations of LTPs and TTPs.
  > Discussed the potential uses cases where different client layers
    are adopted on a TTP.
  > Discussed whether it is necessary to keep the TTP after the decomposition.

- Discussed inter-layer lock ID for multi-layer topologies covering
  more than 2 layers.
  > Agreed to add bandwidth to each client-layer-adaptation.

Thanks,

- Xufeng

Note: Please drop me an email if you need an invite for joining the weekly call.